Переполнение буфера в Samba 2.2.4

Дата публикации:
03.09.2002
Всего просмотров:
665
Опасность:
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Описание: Переполнение буфера в Samba происходит, когда неправильно завершается структура памяти "enum_csc_policy". Так как проблема связанна с переполнением, атакующий может заставлять процесс Samba выполнять произвольный код.

Уязвимость обнаружена в Samba 2.2.4

Ссылки: struct enum_csc_policy isn't terminated

или введите имя

CAPTCHA